A { color: #000000;text-decoration:underline; }
A:link { color: #000000;text-decoration:underline; }
A:visited { color:#666666;text-decoration:underline; }
A:hover { color:0060BF;text-decoration:underline; }

A.mainnews { font-size:12px; color: #000000;text-decoration:none; }
A.mainnews:link { font-size:12px; color: #000000;text-decoration:none; }
A.mainnews:visited { font-size:12px; color:#000000;text-decoration:none; }
A.mainnews:hover { font-size:12px; color:0060BF;text-decoration:none; }

A.mainnews2 { font-size:14px; line-height:18px; color: #000000;text-decoration:none; }
A.mainnews2:link { font-size:14px; line-height:18px; color: #000000;text-decoration:none; }
A.mainnews2:visited { font-size:14px; line-height:18px; color:#000000;text-decoration:none; }
A.mainnews2:hover { font-size:14px; line-height:18px; color:0060BF;text-decoration:none; }


html { height: 100%; position: relative; //position: static !important; }
body { height: 100%; position: relative; }

BODY { font-size:12px; background-color:white; margin: 0px 0px 0px 0px; font-family:"Arial Cyr",Arial,Verdana; color:#333333; 
	scrollbar-face-color:#bbbbbb; scrollbar-highlight-color:#aaaaaa; scrollbar-shadow-color:#cccccc; 
	scrollbar-3dlight-color:#aaaaaa; scrollbar-arrow-color:#1EA8AA; scrollbar-track-color:#dddddd; 
	scrollbar-darkshadow-color:#333333; }
TD { font-size: 12px; }
DIV { font-size:12px; text-indent:0px; }

UL.andalso { padding-left:15px; margin-left:20px; }
UL.andalso LI { list-style-position: outside; margin-bottom:18px; list-style-image: url(/img/bul2.gif); }

.btxt { font-size:15px; font-family:"Times New Roman Cyr","Times New Roman"; color:#333333; text-align: justify; }
.txt { font-size:14px; font-family:"Times New Roman Cyr","Times New Roman"; color:#333333; text-align: justify; }
.ltxt { font-size:14px; font-family:"Times New Roman Cyr","Times New Roman"; color:#333333; text-align: left; }
.stxt { font-size:12px; font-family:"Times New Roman Cyr","Times New Roman"; color:#333333; text-align: justify; }
.sltxt { font-size:12px; font-family:"Times New Roman Cyr","Times New Roman"; color:#333333; text-align: left; }
.gmtxt { font-size:12px; font-family:"Arial Cyr",Arial,Verdana; color:#333333; text-align: justify; }

.relelm {position:relative;}
.abselm	{position:absolute;}

.up { font-size:12px;text-decoration: none; }



.f16, table.f16 tr td, a.f16, a.f16:link, a.f16:hover, a.f16:visited { font-size: 16px !important; }
.f12, table.f12 tr td, a.f12, a.f12:link, a.f12:hover, a.f12:visited { font-size: 12px !important; }
.f11, table.f11 tr td, a.f11, a.f11:link, a.f11:hover, a.f11:visited { font-size: 11px !important; }
.f10, table.f10 tr td, a.f10, a.f10:link, a.f10:hover, a.f10:visited { font-size: 10px !important; }

.gbsm { font-size:13px !important; }
.gbm { font-size:14px !important; }
.gm { font-size:12px !important; }
.gsm,
form.gsm input,
form.gsm select,
form.gsm textarea { font-size:11px; }
.gssm { font-size:10px; }

table.gsm tr td, table.gsm tr td * {
	font-size: 11px;
}

table.gm tr td, table.gm tr td * {
	font-size: 12px;
}

table.gssm tr td, table.gssm tr td * {
	font-size: 10px;
}

.btc {background-color:#cccccc; color:black; font-family:"Arial Cyr",Arial; font-size:11px;}
.sbtc {background-color:#cccccc; color:black; font-family:"Arial Cyr",Arial; font-size:9px;}

.unsel_0 { cursor:hand;background:#006699;color:#eeeeee }
.unsel_0_cur { cursor:hand;background:#006699;color:#ffffff }
.sel_0 { cursor:hand;background:#6699cc;color:#ffffff }
.sel_0_cur { cursor:hand;background:#6699cc;color:#ffffff }

.unsel_1 { cursor:hand;background:#cccccc;color:#000000;font-weight:normal; }
.unsel_1_cur { cursor:hand;background:#cccccc;color:maroon;font-weight:normal; }
.sel_1 { cursor:hand;background:#eeeeee;color:#000000;font-weight:bold; }
.sel_1_cur { cursor:hand;background:#eeeeee;color:maroon;font-weight:bold; }

.nounder, a.nounder, a.nounder:link, a.nounder:hover, a.nounder:visited { text-decoration:none !important;  }
.blue, a.blue, a.blue:link, a.blue:hover, a.blue:visited { color:#0060BF !important; }


.topmenu, a.topmenu, a.topmenu:link, a.topmenu:hover, a.topmenu:visited {
	color: #ffffff;
	font-family: Arial;
	text-decoration: none;
	font-size: 11px;
}

.topmenu2 {
	color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	background: #043F6B;
	cursor: pointer;
}

.topmenu2 a, .topmenu2 a:link, .topmenu2 a:hover, .topmenu2 a:visited {
	color: #ffffff;
	font-family: Arial;
	text-decoration: underline;
	font-size: 11px;
	cursor: pointer;
}

.topmenu3 {
	color: #E80000;
	font-family: Arial;
	font-size: 11px;
	background: #E80000;
	cursor: pointer;
}

.topmenu3 a, .topmenu3 a:link, .topmenu3 a:hover, .topmenu3 a:visited {
	color: #ffffff;
	font-family: Arial;
	text-decoration: none;
	font-color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
}

.topmenupr, a.topmenupr, a.topmenupr:link, a.topmenupr:hover, a.topmenupr:visited {
	color: #EBDAA4;
	font-family: Arial;
	text-decoration: none;
	font-size: 11px;
}

.txt10 {
	font-size: 10px;
}

.sep {
	color: #98C8EC;
}

.topsearch {
	font-family: Arial;
	font-size: 9px;
}

.lnkblue, a.lnkblue, a.lnkblue:link, a.lnkblue:hover, a.lnkblue:visited {
	color: #0060BF;
	text-decoration: underline;
	font-size: 11px;
}

.nwstime {
	color: #656565;
	font-size: 11px;
}
.lnkgray, a.lnkgray, a.lnkgray:link, a.lnkgray:hover, a.lnkgray:visited {
	color: #656565;
	text-decoration: none;
	font-size: 11px;
}

.lnkblue11, a.lnkblue11, a.lnkblue11:link, a.lnkblue11:hover, a.lnkblue11:visited {
	color: #0156A9;
	text-decoration: underline;
	font-size: 11px;
}

.downgray {
	color: #656565;
	font-size: 12px;
}

.simpleblue, a.simpleblue, a.simpleblue:link, a.simpleblue:hover, a.simpleblue:visited {
	color: #0156A9;
}

.bigrbr, a.bigrbr, a.bigrbr:link, a.bigrbr:hover, a.bigrbr:visited {
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

.bigrbrpr, a.bigrbrpr, a.bigrbrpr:link, a.bigrbrpr:hover, a.bigrbrpr:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

.smgray {
	color: #656565;
	font-size: 10px;
}

.headline, a.headline, a.headline:link, a.headline:hover, a.headline:visited {
	font-size: 18px;
	line-height:22px;
	text-decoration: none;
	font-weight: normal;
}

.bigbluehead, a.bigbluehead, a.bigbluehead:link, a.bigbluehead:hover, a.bigbluehead:visited {
	color: #0060BF;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
}

.bigredhead, a.bigredhead, a.bigredhead:link, a.bigredhead:hover, a.bigredhead:visited {
	color: red;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}

.bigorhead, a.bigorhead, a.bigorhead:link, a.bigorhead:hover, a.bigorhead:visited {
	color: #CC6500;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

li.graysq {
	list-style: square;
	color: #999999;
}

.smblack, a.smblack, a.smblack:link, a.smblack:hover, a.smblack:visited {
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

.graybg {
	background-color: #D1D1D1;
}

.rzdhead {
	color: #ffffff;
	font-size: 24px;
	padding-left: 20px;
}

.navpath {
	font-size: 11px;
}

.navpath2 { width:1224px; text-align:left; line-height:34px; padding-left:20px;font-size: 11px; }

a.navpath, a.navpath:link, a.navpath:hover, a.navpath:visited, a.navpath2, a.navpath2:link, a.navpath2:hover, a.navpath2:visited {
	color: #0156A9;
	text-decoration: underline;
}



.newsheadline {
	color:#000000;
	font-size:14px;
	margin-bottom: 8px;
}

h1.newsheadline {
	color:#000000;
	font-size:21px;
	margin: 8px 0px;
	font-weight: lighter;
}

.nws_prev, a.nws_prev, a.nws_prev:link, a.nws_prev:hover, a.nws_prev:visited {
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

.nws_next, a.nws_next, a.nws_next:link, a.nws_next:hover, a.nws_next:visited {
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
}

.arch, input.arch, select.arch, option.arch {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
}

/*     стили для TopTexts   */

.toptext {
	font-size:12px;
	color: #1c1c1c;
}
a.toptext, a.toptext:link, a.toptext:visited, a.toptext:hover {
	font-size:12px;
	color: #0063C2;
	/* text-decoration: none; */
}

.toppadd {
	margin-top:10px;
}

.toppad6 {
	padding-top:6px; padding-right:6px; padding-bottom:6px;
}

.toppad3 {
	margin-top:3px;
}


.topimage {
	float:left;
	margin-right:20px;
	margin-bottom:4px;
	border:0px;
}

.topheader {
	font-size:22px;
	font-weight:normal;
	line-height: 26px;
	color: #1c1c1c;
}
a.topheader, a.topheader:link, a.topheader:visited, a.topheader:hover {
	font-size:22px;
	color: #1c1c1c;
	font-weight:normal;
	text-decoration: none;
}

.toplink, a.toplink, a.toplink:link, a.toplink:visited, a.toplink:hover {
	/* color: #1c1c1c; */
	color: #000;
	font-size:14px;
	text-decoration: none;
	line-height:20px;
}


A.toplink2, A.toplink2:link, A.toplink2:visited { font-size:16px; line-height:22px; color: #000;text-decoration:none; }
A.toplink2:hover { font-size:16px; line-height:22px; color:000; text-decoration:none; }

a.under, a.under:link, a.under:visited, a.under:hover {
	color: #0C4EAA;
	text-decoration: underline;
}

.top_pspreview {
	 width:116px;
	 height:78px;
	 border:0px;
	 margin:0px 16px;
}

LI.mt7 {
	margin-top:7px;
	margin-left:15px;
	list-style-position: outside;
}

.tr_dot {
	padding:14px;
	background-image:url(/img/tr_dot.png);
	color:white;
	font-size:11px;
}
.v_title_top {
	 padding:16px 7px;
	 color:#49494b;
}
.v_title {
	padding:5px 5px 5px 0px;
	color:white;
	font-size:11px;
}
.excl_image {
	width:90px;
	height:60px;
	border:0px;
	float:left;
	margin-right:20px;
}

/* **** **** **** приложения **** **** **** */



.app_themeofday_nwstime {
	color:#656565;
	font-size:9px;
}

.app_themeofday_nwshl {
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:10px;
	color:#343434;
}

a.app_themeofday_nwshl {
	padding:0px !important;
	font-size:14px;
	color:#343434 !important;
}

.app_themeofday_nwsans {
	font-size:12px;
}

a.app_themeofday_nwsans {
	font-size:12px;
	color:#343434 !important;
}

a.app_themeofday_nwslink, a.app_themeofday_nwslink:link, a.app_themeofday_nwslink:visited {
	color:#0B50AB;
	font-size:11px;
}

.app_toptext_headline {
	padding-top:5px;
	font-size:13px;
	color:#343434;
}

a.app_toptext_headline {
	padding:0px !important;
	font-size:13px;
	color:#343434 !important;
}

.app_toptext_anons {
	font-size:12px; 
	padding-top:7px;
}

.app_toptext_pict {
	margin-right:15px;
	margin-bottom:5px;
}

.app_toptext_date {
	color:#989898;
	font-size:9px;
}

/* **** **** **** конец приложений **** **** **** */

.picsbs {
	background-color: #eeeeee;
	color: #656565;
	padding: 10px;
	font-size: 10px;
}

.prntmenu {
	font-size: 11px;
	color: #666666;
}

a.prntmenu, a.prntmenu:link, a.prntmenu:hover, a.prntmenu:visited {
	font-size: 11px;
	color: #0156A9;
	text-decoration: none;
}

.txtannounce {
	color: #666666;
	font-size: 12px;
}

.txtmain {
	font-size: 16px;
}
.txtmain a {
	color: #0063C2;
}
.txtmain div {
	font-size: 16px;
}

.nwsimp, a.nwsimp, a.nwsimp:link, a.nwsimp:hover, a.nwsimp:visited {
	color: #E80000 !important;
}

.refer {
	background-image: url(/img/spr_bg.gif);
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}

.nondec {
	text-decoration:none !important;
}

.pgnava, a.pgnava, a.pgnava:link, a.pgnava:hover, a.pgnava:visited {
	padding-left: 4px;
	padding-right: 4px;
	color: #ffffff;
	background-color: #0156A9;
	text-decoration: none;
	font-size: 10px;
}

.pgnavna, a.pgnavna, a.pgnavna:link, a.pgnavna:hover, a.pgnavna:visited {
	padding-left: 4px;
	padding-right: 4px;
	color: #0156A9;
	background-color: #eeeeee;
	text-decoration: none;
	font-size: 10px;
}

.orbg {
	background-color: #EBDAA4;
}

.pgnavapr, a.pgnavapr, a.pgnavapr:link, a.pgnavapr:hover, a.pgnavapr:visited {
	padding-left: 4px;
	padding-right: 4px;
	color: #ffffff;
	background-color: #CC6500;
	text-decoration: none;
	font-size: 10px;
}

.pgnavnapr, a.pgnavnapr, a.pgnavnap:link, a.pgnavnapr:hover, a.pgnavnapr:visited {
	padding-left: 4px;
	padding-right: 4px;
	color: #000000;
	background-color: #FDF8EC;
	text-decoration: none;
	font-size: 10px;
}

.wh_temp {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.lnkwhite, a.lnkwhite, a.lnkwhite:link, a.lnkwhite:hover, a.lnkwhite:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 12px;
}

table.thinkborder {
	border: 1px solid #cccccc;
	border-right: 0px none #ffffff;
	border-bottom: 0px none #ffffff;
}
table.thinkborder tr th, table.thinkborder tr td {
	border: 1px solid #cccccc;
	border-left: 0px none #ffffff;
	border-top: 0px none #ffffff;
	padding: 4px;
	font-family: Arial;
	font-size: 12px;
}
table.thinkborder tr th {
	text-align: center;
}

.brd_top_right {
	border-top: 1px solid #E9E9EB;
	border-right: 1px solid #E9E9EB;
	padding: 8px 8px 0px 0px;
}

.fnt10, table.fnt10 tr td {
	font-size: 10px;
}

.padtop10 {
	padding-top:10px;
}

.white, a.white, a.white:visited, a.white:hover, a.white:link {
	color:#ffffff !important; 
}

.padtop5 {
	padding-top:5px;
}

.padtop12 {
	padding-top:8px;
}

.gr_but {
	padding: 0px 8px;
	background-image: url(/img/gr_but_bg.gif); 
	font-size: 11px; 
	color: #494949;
}

p.news {
	margin: 8px 0px 0px 0px;
}

div.gray_sep {
	height: 1px;
	line-height: 1px;
	background: #D1D1D1;
	font-size: 1px;
	color: #D1D1D1;
	margin: 8px 0px;
}

.pg_nav_act {
	background-image: url(/img/list_bg.gif);
	width: 21px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	font-size: 11px;
	color: #000000;
	float: left;
	margin-right: 4px;
}

.pg_nav_inact {
	width: 21px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	float: left;
	margin-right: 4px;
}

.pg_nav_act a, .pg_nav_act a:link, .pg_nav_act a:hover, .pg_nav_act a:visited {
	text-decoration: none;
	color: #000000;
	width: 21px;
}

div.cl_sel {
	background-image: url(/img/cl_bg.gif);
	width: 19px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	font-size: 11px;
	color: #ffffff !important;
}
table.calendar tr td cl_sel a, table.calendar tr td a:link, table.calendar tr td a:hover, table.calendar tr td a:visited {
	font-size: 12px;
	color: #000000 !important;
	text-decoration: none;
}

table.calendar tr td div.cl_sel a, table.calendar tr td div.cl_sel a:link, table.calendar tr td div.cl_sel a:hover, table.calendar tr td div.cl_sel a:visited {
	color: #ffffff !important;
}

.cl_gray {
	color: #D1D1D1;
}
 
.socnet_act {
	background: #ffffff;
	padding: 3px 8px;
	float: left;
	margin-right: 1px;
}

.socnet_nonact {
	background: #E9E9EB;
	padding: 3px 8px;;
	float: left;
	margin-right: 1px;
}

.tt {
	height: 4px;
	line-height: 4px;
	color: transparent;
	font-size: 1px;
	margin: 0px;
	padding: 0px;
}
	
.media_act {
	font-size: 11px;
	padding: 3px 8px;
	color: #000000;
	font-weight: bold;
	cursor: pointer;
}

.media_nonact {
	font-size: 11px;
	float: left;
	background: #4E8CCC;
	padding: 3px 8px;
	color: #ffffff;
	font-weight: normal;
	cursor: pointer;
}	

div.partner {
	background: #DCDDDF;
	height: 21px;
}
div.partner div {
	float: left;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
	color: #494949;
	background: #ffffff;
	padding: 0px 12px;
	font-weight: bold;
}
div.partner div a, div.partner div a:link, div.partner div a:hover, div.partner div a:visited {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	color: #043F6B;
}

td.tv_h_line {
	font-size: 1px;
	background-image: url(/img/tv_g.gif); 
	background-repeat: repeat-x; 
	background-position: center;
}
td.tv_v_line {
	background-image: url(/img/tv_v.gif); 
	background-repeat: repeat-y; 
	background-position: center;
}

div.fnshead_l {
	width:auto;
	float:left;
	background-color:#4E8CCC;
	border-top:1px solid #4E8CCC;
	padding:6px 15px;
	color:white;
	font-weight:bold;
	font-size:11px;
}
div.fnshead_r {
	border-top:1px solid #D1D1D1;
	border-right:1px solid #D1D1D1;
	padding:6px;
	font-size:11px;
}

iframe.tiz_if {
	font-family: tahoma;
}

iframe.tiz_if table img {
	width:50px !important;
	height:50px !important;
	border:5px solid green;
}

#copyright { position: absolute; width: 1px; margin: 5px 0px 0px -1px; line-height: 0px; height:1px; overflow:hidden; opacity: 0; font-size: 1px; }

.supstr {
    display: block;
    font-family: Arial,sans-serif;
    font-size: 1.3em;
   /* margin-left: -10px;*/
    color: #333333;
	margin:14px 0px;
}

.whitedot {
	background-color:#ffffff;
	height:1px;
	width:1px;
	color:#ffffff;
	line-height: 1px;
	font-size: 1px;
}

.line_with_dots_4e8ccc {
	border: 1px solid #ffffff; border-width: 0px 1px; height: 1px; line-height: 1px; font-size: 1px; background: #4E8CCC; color: #4E8CCC;
}
.line_with_dots_d1d1d1 {
	border: 1px solid #ffffff; border-width: 0px 1px; height: 1px; line-height: 1px; font-size: 1px; background: #D1D1D1; color: #D1D1D1; 
}
li.matlist {
	margin-bottom:8px; margin-left:0px; list-style-image: url(/img/bul2.gif); 
}
.pic_of_day_section {
	width:95px;height:24px;background-color:#043F6B;text-align:center; vertical-align:middle; font-size:11px; font-weight:bold; color:white;
}
.hdrlnk_split {
	color:#d1d1d1;margin:0px 12px;
}

.leftbox {		margin-right:10px; background-color:#e9f1f9; float:left; overflow:hidden;	}
.rightbox {		margin-left:10px; background-color:#e9f1f9; float:right; overflow:hidden;	}
.inbox {		margin:10px 14px 14px 14px; color:#000000;	}
.boxrow {		margin: 5px 0px;	}
.boxtitle, .boxtitle a, .boxtitle a:hover, .boxtitle a:link, .boxtitle a:visited {		font-weight:bold; color:#4e8ccc; font-size:12px;	}
.boximage {		border:0px; margin-bottom:5px; }
.boxlink, .boxlink a, .boxlink a:hover, .boxlink a:link, .boxlink a:visited {		color:#4e8ccc; font-size:11px;	}
.boxsign { 		margin-bottom:5px;font-size:10px;color:#555555; }

.img700 { position: relative; width: 700px; }
.img700 img { width:700px; position: relative; }
.img700_headline { width:700px; padding: 15px 0px 13px 0px; }
.img700_headline h1 { font-size: 30px; line-height: 36px; margin: 0px 12px; font-weight: normal; }
.img700_date { margin:13px 20px 18px 12px; }
.img700_date div { vertical-align:bottom; font-size:11px !important; color: #656565 !important; }
.img700_announce { 	margin:0px 20px 22px 12px; font-size:16px; font-weight: bold; color:#656565;  }
.img700_date div .one {	float:left; line-height:22px; }
.img700_date div .two { float:right; width:110px; background:#508DCE; height:22px; line-height:22px; text-align:center; margin-right:8px; }
.img700_date div .two a { font-size:11px; color:#ffffff; }
.img700_date div .three { float:right; width:215px; background:#DCDDDF; height:22px; line-height:22px; text-align:center; }
.clear { clear: both; }

/* врезки */

.vrez_help_hd {	background-color:#EEE8DA; padding:8px 10px 8px 18px; font-weight:bold; }
.vrez_help_stdown { background-color:#F6F3EC; border-top: 1px solid #dcd5cb; }
.vrez_help_stdown img { width:15px; height:9px; border:0px; margin-left:30px; margin-top:-1px; }
.vrez_help_content { background-color:#F6F3EC; padding:8px 15px 18px 18px; font-size:11px !important; }
.vrez_help_content ul, .vrez_help_content li, .vrez_help_content a, .vrez_help_content span { font-size:11px !important; }
.vrez_help_content li { margin-top:10px; margin-left: 20px; }

.vrez_zoom { position: relative; margin-top: -24px; height: 24px; width: 24px;  background-image: url(/img/tr_dot.png); }
.vrez_zoom img { height:16px; width:16px; border:0px; margin:4px; }

.vrez_cite div { float:left;margin-top:10px;margin-left:6px; font-size:11px; }
.vrez_cite img {  width:38px; height:30px; float:right; border:0px; }

/* оформление блоков интервью в разделах */
div.SecInd_Interview {
	margin-top: 24px;
	width: 240px;
	background: #E9F2F9;
}
div.SecInd_Title {
	background: #4F8CCD;
	width: 104px;
	height: 24px;
	text-align: center;
	line-height: 24px;
}
div.SecInd_Title a, div.SecInd_Title a:link, div.SecInd_Title a:hover, div.SecInd_Title a:visited {
	display: block;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
div.SecInd_Content {
	margin: 12px;
	font-size: 12px;
	color: #333333;
}
div.SecInd_Content img {
	margin: 0px 12px 12px 0px;
}
img.flipV {
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
}

div.semi { width:80px; height:54px; position: absolute; background:#fff; opacity:0.5; filter:alpha(opacity=50); -moz-opacity:0.5; }

.history a.mainnews { font-size:14px; line-height:18px; color: #000000;text-decoration:none; }
.history a.mainnews:link { font-size:14px; line-height:18px; color: #000000;text-decoration:none; }
.history a.mainnews:visited { font-size:14px; line-height:18px; color:#000000;text-decoration:none; }
.history a.mainnews:hover { font-size:14px; line-height:18px; color:0060BF;text-decoration:none; }

.history a.toptext, .history a.toptext:link, .history a.toptext:visited, .history a.toptext:hover {
	font-size:14px;
	color: #0063C2;
	text-decoration: none;
}

.history li.mt7 { margin-left:0px; margin-top:0px; }

/* сочи */

.sochi_menu, a.sochi_menu, a.sochi_menu:link, a.sochi_menu:hover, a.sochi_menu:visited {
	font-size:14px;
	line-height:29px;
	color: #0c41a2;
	font-weight: bold;
	text-decoration: none;
	display: block;
} 
.sochi_table .gold {
	color: #d1a200 !important;
	font-weight:bold;
}
.sochi_table .silver {
	color: #838383 !important;
	font-weight:bold;
}
.sochi_table .bronze {
	color: #bc6e11 !important;
	font-weight:bold;
}

.sochi_table .flag {
	background-color:#e3f1ff;
	width: 30px;
	text-align:center;
}
.sochi_table .item {
	color: #000;
	font-size:14px;
	line-height:20px;
	padding:4px 3px 3px 6px;
}
.sochi_table .medal {
	font-size:14px;
	line-height:29px;
	text-align: center;
	/* padding:0px 3px; */
	width:22px;
}
.sochi_table .itogo {
	font-size:14px;
	line-height:29px;
	text-align: center;
	min-width:16px;
	padding: 0px 7px 0px 10px;
}

.sochi_table .item_b{
	color: #000;
	font-size:16px;
	line-height: 22px;
	padding: 5px 10px 7px 20px;
}
.sochi_table .medal_b {
	font-size:18px;
	text-align: center;
	padding: 0px 10px;
}
.sochi_table .flag_b {
	background-color:#e3f1ff;
	width: 55px;
	text-align:center;
}
.sochi_table .itogo_b {
	font-size:18px;
	text-align: center;
	padding: 0px 12px 0px 15px;
}

/*   трансляции  * */
.transmission { }
.transmission .red { margin:6px 0px; background: #FEE2E1; border:1px solid #D5D5D7; }
.transmission .red .time { background:#FF6462; color:white; }
.transmission .green { margin:6px 0px; background: #DEF6E0; border:1px solid #C2EBC3;  }
.transmission .green .time { background: #21AE62; color:white; }
.transmission .yellow { margin:6px 0px; background: #FEF9DB; border:1px solid #FCF3BC; }
.transmission .yellow .time { background: #F4BA00; color:white; }
.transmission .grey { margin:6px 0px; background: #E9E9EB; border:1px solid #D5D5D7; }
.transmission .grey .time { background: #5D5C62; color:white; }
.transmission .clear { margin:6px 0px;  }
.transmission .clear .time { background:url(/img/time.gif) no-repeat center;  }
.transmission .clear .em { display:table-cell; width:97px; height:37px; }
.transmission .time { display:table-cell; width:47px; height:37px; text-align:center; font-weight:bold; vertical-align:middle; font-size:14px !important;}
.transmission .event { display:table-cell; width:50px; text-align:center; vertical-align:middle; }
.transmission .event img { width:18px; height:20px; border:0px;}
.transmission .text { display:table-cell; vertical-align:middle; padding:4px 0px;  font-size:14px !important;}

/*   */

.lightning { background:#ff0000; height:38px; vertical-align:middle; text-align:center; color:white; font-size: 16px; line-height:38px; font-weight:bold; margin-top:10px; margin-bottom:5px; width:1244px; }
.lightning a, .lightning a:link, .lightning a:visited, .lightning a:hover { color:white; font-size: 16px; font-weight:bold; text-decoration:none; }
.lightning .arrow { font-size: 18px; }

.split {
	background-color:#d1d1d1; margin:10px 0px; height:1px; line-height:1px; 
}

.wc_banner_ovr { 
	width:31px; 
	height:14px; 
	border:0px; 
	position:absolute; 
	margin-left:-323px;
	margin-top:-14px; 
}
